RosettaConstructionCombineResponse is returned by /construction/combine. The network payload will be sent directly to the construction/submit endpoint.

export
interface

  RosettaConstructionCombineResponse

### Hierarchy

- RosettaConstructionCombineResponse

## Index

### Properties

- signed_transaction

## Properties

### signed_transaction

signed_transaction: string

- Defined in src/generated/models/RosettaConstructionCombineResponse.ts:27

Signed transaction bytes in hex

memberof

  RosettaConstructionCombineResponse

Generated using TypeDoc